Create Role
Creates a new permissions role.
Provide a name for the new role. The role is immediately available for use
in permission policies.
To attach the role to resources, create or update a policy using
POST /api/permissions/policies.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Headers
X-Polytomic-Version
Request
This endpoint expects an object.
name
organization_id
Ignored for user and organization-scoped API keys, which always act in their own organization
Response
OK
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
